Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2002-1104

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2002-1104
Last Modified 05 Sep 2008 04:29:47
Published 04 Oct 2002 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2002-1104

Summary

Cisco Virtual Private Network (VPN) Client software 2.x.x and 3.x before 3.0.5 allows remote attackers to cause a denial of service (crash) via TCP packets with source and destination ports of 137 (NETBIOS).

Vulnerable Systems

Application

  • Cisco Vpn Client 2.0

  • Cisco Vpn Client 3.0


References

XF - cisco-vpn-tcp-dos(10042)

BID - 5649

CISCO - 20020905 Cisco VPN Client Multiple Vulnerabilities - Second Set


Last Updated: 27 May 2016 10:37:12